html, body {
    font-size: 18px;
font-family: 'Barlow Semi Condensed', sans-serif;
    padding: 0;
    background-color: white;     
    margin: 0;
    color: black;
}   
body { 
    position: relative;
}   

mark {
    background-color: transparent;
    color: inherit;
    text-decoration: inherit;    
}

img {
    border: 0;    
}

iframe { 
    border: 1px solid silver;
    box-sizing: border-box;
}

h1,h2,h3,h4,h5 {
    color: black;
    font-weight: normal;
    margin: 0 0 10px
}
h1,h2 { font-size: 30px }
h3 { font-size: 20px }
a { color: #d02321 }
a { text-decoration: none }

.terms.ac_checkbox .ac_bullet {
    top: 10px;
}
.terms .acl_item p { margin: 0 }
.terms p { font-size: 12px }
.terms ul { padding: 0 !important }
.terms .message_content {
    padding: 0;    
}
.ac_border {
    height: 30px;
}
span.required { color: #d02321 }
.cart_button,
.button {
    display: inline-block;
    background-color: #d02321;
    border-radius: 20px;
    line-height: 40px;
    padding: 0 50px;
    color: white;
    cursor: pointer;
    transition: background-color 500ms;
    border: 0;
    outline: 0;
}
.free_trial_bnr {
    position: fixed;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 999;
}
.free_trial_bnr_home {
    position: absolute;
    top: 75%;
    right: 5%;
    transform: translateY(-50%);
    z-index: 999;
}
.free_trial_bnr img, .free_trial_bnr_home img {max-width:100%}
@media (max-width:1800px){
.free_trial_bnr_home img {width:170px}
}
@media (max-width:500px){
    .free_trial_bnr img, .free_trial_bnr_home img {width:170px}
    .free_trial_bnr_home{
        position: relative;
        top: 91%;
        left: 74%;
        transform: translate(-50%, -50%);
        z-index: 999;
        margin-top: 60px;
        margin-bottom: 0px;
    }
}
.book_seminar_bnr {
    position: fixed;
    top: 93%;
    right: 44%;
    transform: translateY(-50%);
    z-index: 999;
    margin: 0 auto;
	display: none;
}
.book_seminar_bnr img {max-width:100%; max-width:240px}
@media (max-width:500px){
    .book_seminar_bnr img {width:120px};
		display: none;
}
#freetrial_form .left {width:47.5%; float:left; margin-right:2.5%; margin-bottom:15px;}
#freetrial_form .right {width:47.5%; float:left; margin-left:2.5%; margin-bottom:15px;}
#home_partners {position:relative;}
.brochure_link {
    position:absolute;
    left:50%;
    bottom:-20%;
    transform:translateX(-50%);
}
#search {
    max-width:1300px;
    margin:auto;
    padding-bottom:50px;
}
#search fieldset  {border:0}
#search_menu {
    float:left;
    width:30%;
}
.top_search input {background:transparent; border:0; border-bottom:1px solid #ababab; color:black;}
.top_search input::-webkit-input-placeholder {
  color: black;
}
.top_search input:-ms-input-placeholder { 
  color: black;
}

.top_search input::placeholder {
  color: black;
}
.search_top_btn {background:transparent; border:0}
.search_top_btn img{height:16px;}
#search_menu input {height:23px}
#search_menu ul {list-style-type:none; margin-left:0; padding-left:0; margin-top:10px}
#search_main {
    width:65%;
    float:left;
    margin-left:5%;
}
@media (max-width:1200px){
    #search {max-width:80%;}
    #search_menu .button {margin-top:10px;}
}
@media (max-width:500px){
    #search_menu {width:100%;}
    #search_menu input {height:35px; width:90%}
    #search_main {width:100%; margin-left:0; margin-top:20px}
}
.cart_button:hover,
.button:hover {
    background-color: silver;
}
.button.green {
    background-color: #009933;
}
.button_learn {
    display: inline-block;
    background-color: #d02321;
    border-radius: 20px;
    line-height: 40px;
    padding: 0 50px;
    color: white;
    cursor: pointer;
}
.button.white {
    display: inline-block;
    background-color: white;
    border-radius: 20px;
    line-height: 45px;
    padding-left: 20px;
    color: #d02321;
    padding-right: 40px;
    white-space: nowrap;
    background-image: url(../img/arrow-dbl-br.png);
    background-position: right 20px center;
    background-repeat: no-repeat; 
    cursor: pointer;           
}

.red { color: #d02321 }
.link {
    background-image: url(../img/arrow-dbl-rr.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;     
}

.layout {
    overflow: auto; 
}
.layout_menu {
    width: 23%;
    float: left;    
}
.layout_main {
    margin: auto;
    max-width: 1300px;
	padding: 20px 10px 40px 10px;
}
.layout_main.with_menu {
    margin-left: 22%; 
    padding-left: 0;
    padding-right: 0; 
}
.layout_left {
    width: 48%;
    float: left;    
}
.layout_right { 
    width: 48%;
    float: right;    
}
.layout_header {
    border-bottom: 2px solid silver;
    margin-bottom: 50px;
    overflow: hidden;
}
.layout_header a.back {
    float: right;
    display: inline-block;
    color: #d02321;  
    padding-left: 20px;
    background-image: url(../img/arrow-dbl-bl.png);
    background-position: 0 center;
    background-repeat: no-repeat;
}

.layout_tabs {
    border-bottom: 5px solid #d02321;
}
.layout_tabs > ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;   
    white-space: nowrap;
    overflow: hidden;
}
.layout_tabs > h2 { 
    display: none;
/*    background-color: #d02321; */
    position: relative;
    cursor: pointer;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
/*    color: white; */
    padding-left: 10px;
    padding-right: 60px;
    margin: 0;
}
.layout_tabs > h2 > sup { color: black }
.layout_tabs > h2:after {
    content: "";
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0;
    right: 0;
    background-image: url(../img/menu-white.png);
    background-repeat: no-repeat;
    background-position: center;    
}
.layout_tabs li {
    float: left;
    height: 46px;
    white-space: nowrap;
    padding-top: 4px;
    box-sizing: border-box;
}
.layout_tabs li > a {
    line-height: 46px;
    font-size: 15px;
    color: black; 
    display: block;
    text-transform: uppercase;
    text-align: center;  
    font-weight: bold; 
    padding: 0 20px;
    background-color: #ebebeb;
    transition: background-color 200ms;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.layout_tabs li + li {
    border-left: 2px solid white;    
}
.layout_tabs li.active, .layout_tabs li:hover { padding-top: 0 }
.layout_tabs li.active > a, .layout_tabs li:hover > a { 
    background-color: #d02321; 
    line-height: 50px;
    background-image: linear-gradient(to bottom, #A30000 0%, #d02321 100%);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.layout_tabs li.active > a, .layout_tabs li:hover > a { color: white }
.layout_tabs li.red { background-color: #d02321 }
.layout_tabs li.red > a { color: white }
.layout_tabs li > a.blue { background-color: #1A91CD !important; color: white; background-image: none !important; font-size:12px; }

.layout_tabs.collapsed { border: 0 }
.layout_tabs.collapsed h2 { display: block; background-color: #d02321; color: white }
.layout_tabs.collapsed ul { display: none }
.layout_tabs.collapsed li { 
    display: block; 
    width: auto !important; 
    float: none; 
    background-color: white !important;
    border: 0;
}
.layout_tabs.collapsed li a { 
    text-align: left; 
    padding-left: 10px; 
    color: black; 
    border: 0 !important;
    background-color: white;
    border-radius: 0;
    
}
.layout_tabs.collapsed li.active a, 
.layout_tabs.collapsed li:hover a { 
    background-color: #ebebeb;
    background-image: none;
}
.layout_gallery {
    float: left;
    width: 20%;    
}
.layout_content.with_gallery {
    margin-left: 25%;    
}
.layout_title {
    text-transform: uppercase;
    margin-bottom: 40px;    
}

.gallery_image_border {
    border: 1px solid silver;
    padding: 20px;    
    margin-bottom: 20px;
}
.gallery_image > span {
    display: block;
}
.gallery_image .magnifier {
    border: 1px solid silver;
    background-color: white;    
}
.gallery .image_list li > a {
    display: inline-block;
    border: 1px solid silver;
    border-radius: 2px;
    padding: 2px;
}
.gallery .image_list li > a:hover {
    border-color: #2e2e2e;
}


.icons {
    list-style: none outside none;
    padding: 0;
    margin: 0;    
    overflow: hidden;
    text-align: center;
}
.icons li {
    display: inline-block;
    width: 80px; 
    font-size: 14px;
    text-align: center;   
    height: 115px;
    overflow: hidden;
    padding: 5px;
    border-radius: 5px;
    transition: background-color 200ms, opacity 500ms;
}
.icons li a {
    color: black;    
}
.icons .thumbnail {
    margin: auto;    
    overflow: hidden;
    border-radius: 15px;
}

.message {
    margin: 10px 0;
    padding: 10px 5px;
    font-size: 16px;
    text-align: center;
}
.message:empty {
    display: none;    
}

.message.info {
    background-color: rgb(240, 240, 240);
    border: 1px solid silver;
}

.message.error {
    background-color: rgba(139, 0, 0, 0.2);
    border: 1px solid rgba(139, 0, 0, 0.4);
    color: darkred;    
}
#search_form {border:0; width:50%; margin:0 auto; margin-bottom:30px}
#search_form input {
         padding:10px;
         box-sizing:border-box;
         width:70%;
}
#search_form button {
    position: relative;
    margin-left:10px;
}

.video {
    position: relative;
    max-width: 800px;
    margin: auto;
}
.video > img { width: 100% }
.video > div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 85%;
    height: 85%;
    transform: translate(-50%, -50%);
}
.video_button {
    line-height: 50px;
    color: black;
    display: none;
    text-transform: uppercase;
    text-align: center;
    background-color: #ebebeb;
    margin-bottom: 2px;
}
.video_button.active {
    margin-bottom: 20px;    
}
.video_button.active, .video_button:hover {
    background-color: #d02321;
    color: white;    
}


.caption {
    padding: 20px 0;
    margin-bottom: 40px;
    position: relative;    
    text-align: center;
    text-transform: uppercase;
}
.caption:after {
    display: block;
    content: "";
    position: absolute;
    width: 262px;
    height: 3px;
    background-image: url(../img/caption.png);
    bottom: 0;        
    left: 50%;
    transform: translateX(-50%);
} 

.form > table {
    width: 100%;
    border-spacing: 0;
}
.form td { padding: 5px 0 }
.form_menu {
    padding: 20px 0; 
    overflow: hidden;   
}
.form_menu button.right {
    float: right;
}
.form a { 
    color: #d02321;
    font-size: 14px;
}

#user_content .form { 
    max-width: 700px;
    margin: auto;
}

#header_cont {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;    
    border-bottom: 1px solid rgba(255,255,255,0.5);  
    transition: background-color 400ms;
    z-index: 5000;
}
#header {
    margin: auto;  
    height: 80px;
    position: relative;
}
#header_logo {
    position: absolute;    
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
#header_top {
    position: absolute;
    top: 0;
    right: 5px; 
    list-style: none outside none;
    padding: 0;
    margin: 0;   
}
#header_top li {
    display: inline-block;
    position: relative;
}
#header_top li * {
    display: inline-block;
    vertical-align: middle;
}
#header_top a {
    z-index: 1;
    line-height: 20px;
    font-size: 14px;
    padding: 0 5px;
    color: white;  
    border-bottom: 1px solid transparent; 
    transition: color 400ms;
    position: relative;
}


#header_menu {
    position: absolute;
    top: 20px;
    right: 0; 
    list-style: none outside none;
    padding: 0;
    margin: 0;   
}
#header_menu li {
    display: inline-block;
    position: relative;
}
#header_menu li * {
    display: inline-block;
    vertical-align: middle;
}
#header_menu li.red:after {
    background-color: #d02321;
    border-radius: 20px;
    height: 30px;
    content: "";
    z-index: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
#header_menu li.red a { color: white !important }
#header_menu a {
    z-index: 1;
    padding: 0 10px;
    height: 60px;
    line-height: 60px; 
    color: white;  
    border-bottom: 1px solid transparent; 
    transition: color 400ms;
    position: relative;
}
#header_menu a img { transition: filter 400ms }
#header_menu a:hover {
    border-bottom: 1px solid white;    
}

#header_cont.white {
    background-color: white;
    border-bottom: 1px solid white;    
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);  
}
#header_cont.white #header_menu a { color: black }
#header_cont.white #header_menu img { filter: brightness(0%) }

#header_cont.white #header_menu a:hover:after {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -1px;
    height: 2px;
    background-color: #d02321;
}
#header_cont.white #header_top a { color: black }
#header_spacer {
    background-color: white;
    height: 100px;
}

#header_menu_button {
    position: absolute;
    background-image: url(../img/menu-white.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    width: 60px;
    height: 60px;
    top: 0;
    right: 0;   
    display: none; 
}
#header_cart_button {
    position: absolute;
    background-image: url(../img/header-cart-white.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    width: 60px;
    height: 60px;
    top: 0;
    right: 60px;    
    display: none; 
}
#header_cont.white #header_menu_button { background-image: url(../img/menu-black.png) }
#header_cont.white #header_cart_button { background-image: url(../img/header-cart-black.png) }

#header_dropdown {
    list-style: none outside none;
    padding: 0;
    margin: 0;   
    display: none; 
    background-color: white;
}
#header_dropdown a {
    padding: 5px 10px;
    font-size: 20px;
    display: block;
    text-transform: uppercase;    
}

#contact_form {
    background-image: url(../img/contact-back.jpg);
    background-size: cover;
    background-position: center;
}
#contact_form form {
    max-width: 1140px;   
    margin: auto;
    padding: 100px 10px;
}
#contact_form h2 { 
    text-align: center;
    color: white;
    margin-bottom: 50px;    
}
#contact_form .left {
    width: 48%;
    float: left;    
    margin-bottom: 50px;
}
#contact_form .right {
    width: 48%;
    float: right;    
    margin-bottom: 50px;
}
#contact_form label { display: block; color: white }

#contact_form .ac_border {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid white; 
    border-radius: 0; 
    color: white;  
}
#contact_form .ace_default { color: white; font-style: normal }
#contact_form button {
    border: 0;
    color: white;
    cursor: pointer;
    outline: none;
    background: none;
    font-size: 16px;
    background-image: url(../img/arrow-dbl-rr.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
}
#survey_form {
    background-image: url(../img/contact-back.jpg);
    background-size: cover;
    background-position: center;
    color:white;
}
#survey_form form {
    max-width: 1140px;   
    margin: auto;
    padding: 100px 10px;
}
#survey_form h2 { 
    text-align: center;
    color: white;
    margin-bottom: 50px;    
}
#survey_form .left {
    width: 48%;
    float: left;    
    margin-bottom: 50px;
}
#survey_form .right {
    width: 48%;
    float: right;    
    margin-bottom: 50px;
}
#survey_form label { display: block; color: white }

#survey_form .ac_border {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid white; 
    border-radius: 0; 
    color: white;  
}
#survey_form .ace_default { color: white; font-style: normal }
#survey_form button {
    border: 0;
    color: white;
    cursor: pointer;
    outline: none;
    background: none;
    font-size: 16px;
    background-image: url(../img/arrow-dbl-rr.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
}
#footer_cont {
    position: relative;
    overflow: hidden;
    background-color: #2d2d2d;
}
#footer_cont:before {
    content: "";
    display: block;
    position: absolute;
    width: 213px;
    height: 634px;
    background-image: url(../img/footer-back1.jpg);
    left: 0;
    bottom: 0; 
    z-index: 0;   
}
#footer_cont:after {
    content: "";
    display: block;
    position: absolute;
    width: 230px;
    height: 664px;
    background-image: url(../img/footer-back2.jpg);
    right: 0;
    bottom: 0;    
    z-index: 0;   
}
#footer { 
    max-width: 1300px;
    padding-top: 100px;
    margin: auto;   
    position: relative;
    z-index: 1; 
}       
#footer_news { 
    margin-bottom: 50px; 
    padding: 0 10px;   
}
#footer_news_all { margin-top: -40px }
#footer_news h2, #footer_news_all { color: white }
#footer_news h2 a { color: white }
#footer_news .list_item { color: white }
#footer_news .list_item_desc { color: silver }

#footer_warranty {
    text-align: center;    
}
#footer_warranty h3 { 
    color: white;
    text-transform: uppercase;
    font-size: 40px;    
}
#footer_warranty ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;    
}
#footer_warranty li {
    display: inline-block;
    width: 220px;
    text-align: center;
    color: silver;    
}
#footer_warranty p { 
    color: silver; 
    font-size: 20px
}
#footer_warranty a { color: white }
#footer_links { 
    padding: 40px 0;
    text-align: center;
}
#footer_bottom { 
    border-top: 1px solid silver;
    padding: 40px 0;    
    text-align: center;
    color: white;
}
#footer_bottom a {
    color: white;    
}

.list > ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;    
}
.list_item {
    overflow: hidden;
    margin-bottom: 60px;
    position: relative;
}
.list_item * { color: inherit }
.list_item h3 a {
    font-weight: bold;    
}
.list_item_image {
    overflow: hidden;
    border-radius: 50%;
    float: left;
    width: 140px;
    height: 140px;    
}
.list_item_image .adaptive_image { 
    width: 140px;
    height: 140px;    
}    
.list_item_content.with_image {
    overflow: hidden;    
    margin-left: 160px;
}

.list_item.small .list_item_image {
    width: 100px;
    height: 100px;    
}
.list_item.small .list_item_image .adaptive_image {
    width: 100px;
    height: 100px;    
}
.list_item.small .list_item_content {
    margin-left: 110px;    
}
.list_item_date {
    font-size: 12px;
}
.list_item_more {
    display: inline-block;   
    background-image: url(../img/arrow-dbl-rr.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;     
}
.list_item_source {
    margin-bottom: 10px;    
}
.list_item_source > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

#product h1 {
    text-align: center;    
    font-size: 35px;
}
#product h1 > span {
    display: block;
    font-size: 17px;
    font-weight: normal;
    position: relative;
}
#product h1 sup {
    color: #d02321;    
}
#product h1 > span:after {
    content: "";
    display: block;
    height: 2px;
    font-weight: bold;
    background-color: #d02321;    
    width: 80px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
}
#product_price {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
#product_price > span {
    color: gray;
    font-weight: normal;
    text-decoration: line-through;
}
#product_price > sub {
    font-size: 14px;
    margin-bottom: 10px;
    display: block;  
    font-weight: normal;  
}
#product_main {
    width: 100%;
    margin-bottom: 50px;
}
#product_main .adaptive_image { padding-top: 100% }
#product_main .thumbnail,
#product_main .product_box.left { width: 50%; float: left }
#product_main .product_box > img { max-width: 100% }
#product_main td { 
    width: 33.33%;
    text-align: center;
    padding: 0 20px
}
#product_main .product_desc { 
    width: 50%; float: right;
    text-align: left;
}
#product_main td .td_icon{ 
    width: 15%;
}
#product_main td .td_txt{ 
    width: 85%;
}
#product_main td:last-child { text-align: left }
#product_main td + td { border-left: 1px solid silver }

#product_menu_anchor {
    height: 53px;    
    margin-bottom: 100px;    
}
#product_menu {
    background-color: white;
    padding: 10px 0;
}
#product_menu * { line-height: 40px }
 
#product_menu > div > h2 { display: none }
#product_menu > div {
    text-align: right;
    max-width: 1500px;
    padding: 0 10px;
    margin: auto;
}
#product_menu > div > * { vertical-align: middle; display: inline-block }
#product_menu > div > #product_warning { display: none }

#product_menu.fixed {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;  
    margin: 0;  
    z-index: 1000;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);  
}
#product_menu.fixed h2 {
    display: block;
    font-size: 20px;
    float: left;
    margin: 0;
}
#product_menu.fixed h2 sup {
    color: #d02321;        
}


#product_total { margin-right: 10px }
#product_total > span {
    font-size: 25px;    
}

.product_feature_group {
    margin-bottom: 100px;    
}
.product_feature_group.primary > table {
    width: 100%;
    border-spacing: 0 10px;
}
.product_feature_group.secondary > table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

.product_feature_group h2 { 
    font-size: 25px;
    text-transform: uppercase;
}
.product_feature_group h2 > sub {
    float: right;
    font-size: 14px;
    font-weight: normal;
    padding-top: 12px; 
    text-transform: none;   
}
.product_feature_group.primary .product_feature {
    height: 70px;
    margin-bottom: 20px;  
    background-color: #f0f0f0;
}
.product_feature td {
    padding: 10px;
    vertical-align: middle;    
}
.product_feature_group:last-child { margin-bottom: 20px }
.product_feature_group.primary .product_feature_title h3 {
    font-size: 25px;
    text-transform: uppercase;    
    font-weight: bold;
    margin-bottom: 0;
}
.product_feature_group.secondary .product_feature_title h3 {
    font-size: 20px;
    text-transform: uppercase;    
    font-weight: bold;
    margin-bottom: 0;
}
.product_feature_group.secondary td {
    border-top: 1px solid silver;    
    border-bottom: 1px solid silver;    
}
.product_feature_title p {
    margin: 0;    
}
.product_feature_image {
    width: 120px;
}
.product_feature_group.primary .product_feature_icon { 
    width: 60px;
}
.product_feature_group.secondary .product_feature_icon { 
    vertical-align: top;
    width: 45px;
}
.product_feature_group.secondary .product_feature_title { width: 50% }
.product_feature_icon .thumbnail {
    border-radius: 15px;
    overflow: hidden;    
}
.product_feature_menu {
    text-align: right;    
}
.product_feature_menu > * { display: inline-block; vertical-align: middle }
.product_feature_more > a {
    display: inline-block;
    background-color: white;
    border-radius: 20px;
    line-height: 45px;
    padding-left: 20px;
    color: #d02321;
    padding-right: 40px;
    white-space: nowrap;
    background-image: url(../img/arrow-dbl-br.png);
    background-position: right 20px center;
    background-repeat: no-repeat; 
    cursor: pointer;           
}
.product_feature_spec > a {
    display: inline-block;
    background-color: white;
    border-radius: 20px;
    line-height: 45px;
    padding-left: 20px;
    color: black;
    padding-right: 40px;
    background-image: url(../img/plus-black.png);
    background-position: right 20px center;
    background-repeat: no-repeat;            
    cursor: pointer;           
}
.product_feature_menu {
    text-align: right; 
    white-space: nowrap;
}
.product_feature_menu > * {
    display: inline-block;    
}
.product_feature_status {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;    
}
.product_feature.default .product_feature_status {  
    background-image: url(../img/check.png);
    opacity: 0.2;
}

.product_feature.enabled .product_feature_status {  
    background-image: url(../img/check.png);
}
.product_feature_button {
    height: 45px;
    width: 70px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;    
    cursor: pointer;
    border-radius: 20px;
}
.product_feature:not(.enabled) .product_feature_button {
    background-image: url(../img/cart-add.png);
}
.product_feature.enabled .product_feature_button {
    background-image: url(../img/cart-remove.png);
}

.product_feature_price {
    font-size: 25px;
    margin-right: 5px;  
    width: 80px;  
}

.product_list {
    list-style: none outside none;
    padding: 0;
    margin: 0;   
}
.product_item {
    overflow: hidden;    
    border-top: 5px solid #d02321;
    margin-bottom: 50px;
}
.product_item:first-child { 
    border-top: 0;    
}
.product_item table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}
.product_item td { 
    border: 1px solid silver;
    vertical-align: top;
}
.product_item:before {
    display: block;
    content: "";
    height: 20px;
    background-color: #ebebeb;
}
.product_item_row1 { 
    text-align: center;
    width: 25%;
    padding: 20px 0;
}
.product_item_row1 h2 { 
    font-size: 35px;  
    color: black;
}
.product_item_row1 h2 sup {
    color: #d02321;         
}
.product_item_row1 h2 span {
    display: block;
    font-size: 17px;
}
.product_item_row1 h2 span:after {
    content: "";
    display: block;
    height: 2px;
    background-color: #d02321;    
    width: 80px;
    margin: auto;
    margin-top: 10px;
}
.product_item_desc {
    padding: 0 20px;    
}
.product_box {
    position: relative;  
}
.product_box > img { 
    max-width: 100%;    
}

.product_box > span {
    display: block;
    position: absolute;
    background-color: #CC3300;
    background-image: url(../img/icon-student.png);
    background-position: top 5px center;
    background-repeat: no-repeat;
    color: white;
    font-size: 16px;
    top: 5%;
    right: 20%;
    width: 60px;
    height: 30px;
    padding-top: 30px;
    border-radius: 50%;
    text-align: center;
}
.product_item_price { 
    font-size: 30px; 
    margin-bottom: 10px 
}
.product_item_price > div > span {
    text-decoration: line-through;
    color: silver;
}
.product_item_price > sub {
    font-size: 14px;
    margin-bottom: 10px;
    display: block;    
}
.product_item_row1 .thumbnail { margin: auto }
.product_item_row2 { width: 25%; vertical-align: middle}
.product_item_row2 .product_box { display: inline-block }
.product_item_row3 { width: 50%; padding: 20px 0 }
.product_icon_group {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 20px;
}
.product_icon_group h4 { font-weight: bold }
.product_icon_group ul {
    background-color: #ebebeb;
    list-style: none outside none;
    padding: 10px 5px;
    margin: 0;
}
.product_icon_group li {
    display: inline-block;
    vertical-align: top;
    width: 60px;
    text-align: center;
}
.product_icon_group li.disabled {
    filter: grayscale(100%);
    opacity: 0.5;
}
.product_icon_group li .thumbnail { 
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 5px;
}
.product_icon_group h5 { 
    font-size: 10px;
    font-weight: normal;
} 
.product_icons { padding: 0 20px }



#catalog {
    max-width: 1500px;
    margin: auto;  
    padding: 0 10px;  
}
#catalog_tabs {
    list-style: none outside none;
    padding: 0;
    margin: 0;    
    margin-bottom: 50px;
}
#catalog_tabs > li { 
    display: inline-block;
    margin-right: 20px;
}
#catalog_tabs > li.active > a { 
    display: inline-block;
    background-color: #d02321;
    border-radius: 10px;
    line-height: 30px;
    padding: 0 20px;
    color: white;
    cursor: pointer;
}

#usecase_origin {
    margin-bottom: 20px;    
}
#usecase_origin > * {
    display: inline-block;
    vertical-align: middle;    
}


#feature_content {
    padding: 50px 0;    
}
#feature_content.with_menu {
    margin-left: 240px;    
}
#feature_menu {
    list-style: none outside none;    
    padding: 0;
    margin: 0;
    margin-top: 50px;
    width: 200px;
    float: left;
}
#feature_menu li {
    background-color: #ebebeb;
    margin-bottom: 2px;
}
#feature_menu li.active, #feature_menu li:hover { background-color: #d02321 }
#feature_menu li.active > a, #feature_menu li:hover > a { color: white }
#feature_menu li > a {
    line-height: 50px;
    color: black; 
    display: block;
    text-transform: uppercase;
    text-align: center;   
}
.spec_table {
    width: 100%;    
    border-spacing: 2px;
}
.spec_table th {
    background-color: #dfdfdf;
    padding: 7px;
}
.spec_table td {
    background-color: #ebebeb;
    padding: 7px;
}
.verticalText {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    white-space: nowrap;
    width: 30px;
}
.spec_table td:first-child { background-color: #dfdfdf }
.spec_table th:first-child { background-color: white }

.site_popup .overlay_popup {                  
    background-color: rgba(255,255,255,0.2);
    border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    padding: 6px;
}

.site_popup .overlay_header {
    background-color: #2e2e2e;
    font-size: 18px;
    color: white;
    height: 30px;
    overflow: hidden;
    padding: 3px 10px;
}

.site_popup .overlay_main {
    border: 1px solid #c4c4c4;
    background-color: white;
    border-top: 0;
    padding: 0;
}

.site_popup .overlay_popup.overlay_noheader .overlay_main {
    border-top: 1px solid #c4c4c4;
}
.site_popup .overlay_controls {
    position: absolute;
    top: 6px;
    right: 6px;
    background-color: black; 
    height: 36px;   
}
.site_popup .overlay_control_max { display: none }
.site_popup .overlay_control_close {
    background-image: url(../img/close.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 36px;
    height: 36px;
}
.site_popup .overlay_content {
    margin: 0;    
    padding: 10px 5px;
}
.overlay_button {
    -webkit-appearance: none;
    font: inherit;
    font-size: inherit;
    background-color: #d02321;
    border: 0;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    padding: 2px 20px;
    text-align: center;
    text-decoration: none !important;
    outine: 0;
    transition: background-color 200ms, color 200ms;
}
.overlay_button:hover {
    background-color: #666666;
}
button.overlay_button, input.overlay_button {  
    line-height: 25px;
    border: 0;
}
.paginator { 
    text-align: center;
    margin-bottom: 20px;
}
.paginator > * {
    cursor: pointer;
    color: black;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 30px;
    border-radius: 2px;
    height: 30px;
    min-width: 30px;
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none !important;
}
.paginator_page { border: 1px solid silver; background-color: white }
.paginator_next { background-image: url(../img/arrow-br.png); color: #ffffff00; }
.paginator_prev { background-image: url(../img/arrow-bl.png); color: #ffffff00; }

.share {
    list-style: none outside none;
    padding: 0;
    margin: 0;  
    margin-bottom: 50px;  
}
.share li { 
    display: inline-block;
    vertical-align: middle;
}
.share a {
    width: 50px;
    height: 50px;    
    display: inline-block;
    background-color: #383535;
    position: relative;
}
.share img { 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);        
}

.meta_tags {
    list-style: none outside none;
    padding: 0;
    margin: 0;    
    margin-bottom: 50px;
}
.meta_tags li {
    display: inline-block;
    vertical-align: middle;
    color: black;
    background-color: #d9d9d9;
    line-height: 50px;
    padding: 0 10px;    
}

.gallery_image {
    margin-bottom: 20px;
    position: relative;    
}
.gallery_image > span {
    display: block;
}
.gallery_image .magnifier {
    border: 1px solid silver;
    background-color: white;    
}
.gallery .image_list li > a {
    display: inline-block;
    border: 1px solid silver;
    border-radius: 2px;
    padding: 2px;
    cursor: pointer;
}
.gallery .image_list li > a:hover,
.gallery .image_list li.selected > a {
    /*border-color: #d02321;    */
}
.gallery_image > a {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
    transition: opacity 200ms;
    -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
.gallery_image > a:hover {
    opacity: 1;    
}
.gallery_prev {
    background-image: url(../img/slide-prev.png);
    cursor: pointer;
    left: 0;    
}
.gallery_next {
    background-image: url(../img/slide-next.png);
    cursor: pointer;
    right: 0;    
}


.image_list {
    position: relative;    
}
.image_list > a {
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.7;
    transition: background-color 200ms linear;     
}
.image_list > a.disabled { opacity: 0.4; cursor: default }
.image_list > a:not(.disabled):hover {
    background-color: #e8e8e8;
    opacity: 1;
}
.image_list_prev {
    left: 0;
    background-image: url("../img/arrow-bl.png"); 
}
.image_list_next {
    right: 0;
    background-image: url("../img/arrow-br.png"); 
}
.image_list > div {
    margin: 0 30px;    
}
.image_list li {
    cursor: pointer;  
    text-align: center;
    
}

.promo_text {
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: center;    
}

#black_friday_popup {

}
#black_friday_popup > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;
    max-height: 80%;   
    cursor: pointer; 
}

.black_friday_cont.popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: 10000;            
}
.black_friday_cont.popup .black_friday_banner {
    max-width: 560px;
    width: 80%;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
}
.black_friday_banner {
    background-image: url(../img/black-friday/bgr-blk-friday.jpg);
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 5px;
}
.black_friday_banner > div {
    max-width: 500px;
    margin: auto;
}
.black_friday_banner > div > img {
    max-width: 100%;
    margin-bottom: 10px;
}
.black_friday_counter {
    text-align: center;    
}
.black_friday_counter > span {
    vertical-align: middle;
    color: white;
    font-size: 30px;   
    display: inline-block;
    margin: 0 3px; 
}
@media(max-width: 1000px) {
    #product_main td { display: block; box-sizing: border-box; border: 0 !important }
    #product_main td:nth-child(1) { float: left; width: 48% }    
    #product_main td:nth-child(2) { float: left; width: 48% }    
    #product_main td:nth-child(3) { width: auto; clear: both; border: 0; margin-top: 20px }    
}

@media(max-width: 900px) {
    .product_feature_group.secondary p { font-size: 16px }
}
@media(max-width: 850px) {
}

@media(max-width: 800px) {
    .product_item table, .product_item tr, .product_item td { display: block; border: 0 }
    .product_item td.product_item_row1 { width: 50%; box-sizing: border-box; float: left; border-right: 1px solid silver }
    .product_item td.product_item_row2 { width: 50%; box-sizing: border-box; float: right }
    .product_item td.product_item_row3 { width: auto; clear: both; border-top: 1px solid silver }
    .product_feature_group.primary .product_feature_title h3 { font-size: 30px }
    
    .product_feature td { display: block; width: auto !important }
    .product_feature_group.primary .product_feature_title { margin-left: 80px }
    .product_feature_group.primary .product_feature_icon { float: left }
    .product_feature_group.primary .product_feature_more { float: left }
    .product_feature_group.primary .product_feature_menu { float: right }
    
    .product_feature_group.secondary .product_feature_title { margin-left: 65px; border-bottom: 0 }
    .product_feature_group.secondary .product_feature_icon { float: left; border-bottom: 0 }
    .product_feature_group.secondary .product_feature_image { float: left; border-bottom: 0 }
    .product_feature_group.secondary .product_feature_more { float: left; border: 0 }
    .product_feature_group.secondary .product_feature_more > a { padding-left: 0 }
    .product_feature_group.secondary .product_feature_menu { float: right; border: 0 }
    #search_form {width:100%}
    #search_form input {width:100%}
    #search_form button {text-align:center; display: block;
    margin: 0 auto;
    margin-top: 20px;}
}

@media(max-width: 700px) {
    #header { height: 60px }
    #header_top { display: none }    
    #header_menu { display: none }
    #header_menu_button { display: block }
    #header_cart_button { display: block }  
    #product_menu h2 { display: none !important }  
    #product_total { float: left }
    .layout_gallery { float: none; width: auto; max-width: 400px; margin: auto }
    .layout_content.with_gallery { margin: 0 }
    #feature_menu { display: none }
    #feature_content.with_menu { margin-left: 0 }
    .video_button { display: block }
    #product_main .product_desc { float: none; width: auto }
    #product_main .product_box.left { display: none }
    #product_main td { 
        width: 100% !important;
        float: none !important;    
    }
    #search_form {width:100%}
    #search_form input {width:100%}
    #search_form button {text-align:center; display: block;
    margin: 0 auto;
    margin-top: 20px;}
}

@media(max-width: 500px) {
    .product_item td.product_item_row1 { width: 100%; box-sizing: border-box; float: left; border: 0 }
    .product_item td.product_item_row2 { display: none }
    .product_item td.product_item_row3 { width: auto; clear: both; border-top: 1px solid silver }
    .list_item_image { float: none; margin: auto; margin-bottom: 20px }
    .list_item_content.with_image { margin: 0 }
    .list_item_content.with_image { margin: 0 !important }
    #product_to_cart { padding: 0 20px }
    .brochure_link {width:50%; bottom:-10%; text-align:center}
}